<?xml version="1.0" encoding="utf-8"?>

<root>
  <kword>重案六组</kword>
  <multiplay>1</multiplay>
  <albumList>
    <tab1 name="今日推荐">
      <albumId>
        <id>181443</id>
        <name>绅士的品格</name>
        <albumBigPic>http://pic8.qiyipic.com/thumb/20120601/a181443u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>中年版F4华丽逆袭</albumFocus>
      </albumId>
      <albumId>
        <id>155478</id>
        <name>红娘子</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120512/a155478u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>王珞丹挑起匪窝宅斗</albumFocus>
      </albumId>
      <albumId>
        <id>147976</id>
        <name>悬崖</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120512/a147976u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>张嘉译谍战剧收山作</albumFocus>
      </albumId>
      <albumId>
        <id>181174</id>
        <name>宝贝妈妈宝贝女</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120602/a181174u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>孙骁骁演绎刁蛮千金</albumFocus>
      </albumId>
      <albumId>
        <id>183001</id>
        <name>风和日丽</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120607/a183001_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>文艺女青年寻父记</albumFocus>
      </albumId>
      <albumId>
        <id>101808</id>
        <name>爱情公寓2</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120512/a101808u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>出租公寓里的幽默故事</albumFocus>
      </albumId>
      <albumId>
        <id>161493</id>
        <name>时尚王</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120512/a161493u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>草根设计师热血奋斗路</albumFocus>
      </albumId>
      <albumId>
        <id>1773</id>
        <name>命中注定我爱你</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120512/vrsa1773u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>陈乔恩创台湾收视神话</albumFocus>
      </albumId>
      <albumId>
        <id>160933</id>
        <name>傻瓜妈妈</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120319/a160933u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>时尚女主编陷家庭危机</albumFocus>
      </albumId>
      <albumId>
        <id>162388</id>
        <name>太平公主秘史</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120512/a162388u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>贾静雯李湘激情飙戏</albumFocus>
      </albumId>
      <albumId>
        <id>133980</id>
        <name>武林外传</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120512/a133980u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>同福客栈趣事多</albumFocus>
      </albumId>
      <albumId>
        <id>109257</id>
        <name>步步惊心</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120512/a109257u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>清穿第一小说改编</albumFocus>
      </albumId>
      <albumId>
        <id>114912</id>
        <name>城市猎人</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120512/a114912u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>花男李民浩冷峻转型</albumFocus>
      </albumId>
      <albumId>
        <id>14625</id>
        <name>请你原谅我</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120306/a14625u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>特殊年代的真挚爱恋</albumFocus>
      </albumId>
      <albumId>
        <id>153885</id>
        <name>真爱找麻烦</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120512/a153885u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>宥胜大尺度出演</albumFocus>
      </albumId>
    </tab1>
    <tab2 name="卫视热播强档">
      <albumId>
        <id>188611</id>
        <name>江湖儿女</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120625/a188611u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>胡兵陈紫函变匪首</albumFocus>
      </albumId>
      <albumId>
        <id>182168</id>
        <name>重案六组第四部</name>
        <albumBigPic>http://pic7.qiyipic.com/thumb/20120604/a182168_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>史上寿命最长的刑侦剧</albumFocus>
      </albumId>
      <albumId>
        <id>166894</id>
        <name>爱上巧克力</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120523/a166894u4_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>吴建豪秀大尺度裸戏</albumFocus>
      </albumId>
      <albumId>
        <id>179752</id>
        <name>追击者</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120528/a179752_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>17岁少女之死的阴谋</albumFocus>
      </albumId>
      <albumId>
        <id>185910</id>
        <name>我和老妈一起嫁</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120615/a185910_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>殷桃演绎剩女的逆袭</albumFocus>
      </albumId>
      <albumId>
        <id>106872</id>
        <name>家的n次方</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20110607/a106872_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>赵宝刚演绎离异情仇</albumFocus>
      </albumId>
      <albumId>
        <id>103359</id>
        <name>又见一帘幽梦</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120512/a103359u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>纯美姐妹花为爱狂纠结</albumFocus>
      </albumId>
      <albumId>
        <id>148762</id>
        <name>北京爱情故事</name>
        <albumBigPic>http://pic8.qiyipic.com/thumb/20120512/a148762u6_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>北漂白领的逗贫爱情</albumFocus>
      </albumId>
      <albumId>
        <id>171735</id>
        <name>薛平贵与王宝钏</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120512/a171735u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>宣萱首次演绎苦情女</albumFocus>
      </albumId>
      <albumId>
        <id>161572</id>
        <name>屋塔房王世子</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120512/a161572u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>王世子穿越现代寻真爱</albumFocus>
      </albumId>
      <albumId>
        <id>130397</id>
        <name>爱情睡醒了</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120512/a130397u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>双生双旦演绎美式爱情</albumFocus>
      </albumId>
      <albumId>
        <id>1365</id>
        <name>三国</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120512/vrsa1365u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>揭开历史剧幽默时代</albumFocus>
      </albumId>
      <albumId>
        <id>116649</id>
        <name>我是特种兵</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120512/a116649u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>特种兵传奇军旅生活</albumFocus>
      </albumId>
      <albumId>
        <id>166272</id>
        <name>AA制生活</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120512/a166272u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>新婚姻法引发的AA热</albumFocus>
      </albumId>
      <albumId>
        <id>173289</id>
        <name>遍地狼烟</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120512/a173289u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>枪王之王的传奇人生</albumFocus>
      </albumId>
    </tab2>
    <tab3 name="最新大片">
      <albumId>
        <id>180648</id>
        <name>形影不离</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120626/a180648u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>吴彦祖PK奥斯卡影帝</albumFocus>
      </albumId>
      <albumId>
        <id>187700</id>
        <name>笑咏春</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120627/a187700u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>咏春新传人笑声震武林</albumFocus>
      </albumId>
      <albumId>
        <id>188007</id>
        <name>超人3</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120621/a188007_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>超人大战超级电脑机器</albumFocus>
      </albumId>
      <albumId>
        <id>173858</id>
        <name>永恒</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120509/a173858_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>一场海枯石烂的虐恋</albumFocus>
      </albumId>
      <albumId>
        <id>175730</id>
        <name>三傻大闹宝莱坞(上)</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120516/a175730u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>凭着这股傻劲勇敢追梦</albumFocus>
      </albumId>
      <albumId>
        <id>132453</id>
        <name>万有引力</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120513/a132453u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>明星云集演绎四种爱情</albumFocus>
      </albumId>
      <albumId>
        <id>158267</id>
        <name>那些年，我们一起追的女孩</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120513/a158267u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>追忆我们躁动的青春</albumFocus>
      </albumId>
      <albumId>
        <id>134141</id>
        <name>变形金刚3</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120511/a134141u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>变形汽车人的收官之作</albumFocus>
      </albumId>
      <albumId>
        <id>169955</id>
        <name>Love</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120511/a169955u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>4对男女的情爱纠葛</albumFocus>
      </albumId>
      <albumId>
        <id>162064</id>
        <name>周末狂热</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120513/a162064u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>火热的都市爱情</albumFocus>
      </albumId>
      <albumId>
        <id>158449</id>
        <name>我愿意</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120513/a158449u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>孙红雷追求剩女李冰冰</albumFocus>
      </albumId>
      <albumId>
        <id>105901</id>
        <name>前度</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120513/a105901u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>阿娇上演裸身诱惑</albumFocus>
      </albumId>
      <albumId>
        <id>165</id>
        <name>赤裸特工</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120513/a165u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>赤裸美女暗杀奸佞</albumFocus>
      </albumId>
      <albumId>
        <id>8510</id>
        <name>色情男女</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120513/a8510u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>落魄导演的执着追求</albumFocus>
      </albumId>
      <albumId>
        <id>144555</id>
        <name>风流老板俏秘书</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120513/a144555u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>老板与秘书之间的恋情</albumFocus>
      </albumId>
    </tab3>
    <tab4 name="劲爆综艺">
      <albumId>
        <id>188616</id>
        <name>快乐大本营之谢娜获费翔示爱 杨幂澄清戛纳驱赶传闻</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120623/a188616u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>谢娜获费翔献唱示爱</albumFocus>
      </albumId>
      <albumId>
        <id>188612</id>
        <name>非诚勿扰之德国帅哥深情表白打动吴铮真</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120623/a188612u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>德国帅哥表白吴铮真</albumFocus>
      </albumId>
      <albumId>
        <id>188471</id>
        <name>天天向上之日本Popping鼻祖狂掀嘻哈狂潮</name>
        <albumBigPic>http://pic7.qiyipic.com/thumb/20120623/a188471u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>日本街舞鼻祖</albumFocus>
      </albumId>
      <albumId>
        <id>188476</id>
        <name>中国梦想秀第3季之李玉刚后继有人 容嬷嬷穿越砸场</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120623/a188476u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>李玉刚后继有人</albumFocus>
      </albumId>
      <albumId>
        <id>186411</id>
        <name>非诚勿扰之“毒舌”吴瑜浪漫牵手 感动全场</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120617/a186411u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>“毒舌”吴瑜浪漫牵手</albumFocus>
      </albumId>
      <albumId>
        <id>181523</id>
        <name>天天向上之武林高手齐聚一堂</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120601/a181523_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>武林高手齐聚一堂</albumFocus>
      </albumId>
      <albumId>
        <id>181668</id>
        <name>非诚勿扰之文艺青年歌剧求爱 二逼青年耍宝遭意外</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120602/a181668_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>文艺青年歌剧求爱</albumFocus>
      </albumId>
      <albumId>
        <id>183695</id>
        <name>中国梦想秀第3季之周立波落泪致敬最美司机吴斌</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120608/a183695_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>周立波落泪致敬吴斌</albumFocus>
      </albumId>
      <albumId>
        <id>182072</id>
        <name>康熙来了之四爷吴奇隆示爱 小S激动泪奔</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120605/a182072u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>吴奇隆示爱小S</albumFocus>
      </albumId>
      <albumId>
        <id>178918</id>
        <name>中国梦想秀第3季之绵羊妹重返舞台 轮椅拉丁舞震撼登场</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120526/a178918u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>绵羊妹重返舞台</albumFocus>
      </albumId>
      <albumId>
        <id>179326</id>
        <name>职来职往之情侣相携来应聘 大女人小男人相去甚远</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120527/a179326u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>情侣相携来应聘</albumFocus>
      </albumId>
      <albumId>
        <id>179366</id>
        <name>我是大美人之宫廷防晒大会</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120527/a179366u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>宫廷防晒大会</albumFocus>
      </albumId>
      <albumId>
        <id>186201</id>
        <name>天天向上之赵文卓对女儿耍心机 乐嘉解析性格色彩</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120621/a186201u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>赵文卓对女儿耍心机</albumFocus>
      </albumId>
      <albumId>
        <id>179218</id>
        <name>快乐大本营之赵又廷熊抱黄晓明女友 告白高圆圆</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120526/a179218_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>赵又廷告白高圆圆</albumFocus>
      </albumId>
      <albumId>
        <id>188481</id>
        <name>康熙来了之冰箱剩菜也能做出好料理</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120623/a188481u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>冰箱剩菜能做出好料理</albumFocus>
      </albumId>
    </tab4>
    <focus name="首页焦点图">
      <albumId>
        <id>188086</id>
        <name>天涯明月刀</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120627/mainpage21.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>钟汉良再次演绎虐恋</albumFocus>
        <albumDesc>《天涯明月刀》[更新至8集]钟汉良“复仇”难过美人关</albumDesc>
      </albumId>
      <albumId>
        <id>187942</id>
        <name>血战长空</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120627/mainpage22.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>国内首部空战大剧</albumFocus>
        <albumDesc>《血战长空》[更新至12集] 高希希战争巨制</albumDesc>
      </albumId>
      <albumId>
        <id>189423</id>
        <name>健康相对论之吃不胖的减肥经 比基尼美女教健身</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120627/mainpage23.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>吃不胖的减肥经</albumFocus>
        <albumDesc>健康相对论：吃不胖的减肥经 比基尼美女教健身</albumDesc>
      </albumId>
      <albumId>
        <id>181151</id>
        <name>新白娘子传奇</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120627/mainpage24.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>人与蛇精的旷世绝恋</albumFocus>
        <albumDesc>《新白娘子传奇》[全集]凄美浪漫的爱情神话</albumDesc>
      </albumId>
      <albumId>
        <id>183075</id>
        <name>囧人的幸福生活</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120627/mainpage25.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>80后的囧态生活</albumFocus>
        <albumDesc>《囧人的幸福生活》[全集]80后的囧态生活</albumDesc>
      </albumId>
    </focus>
    <tab6 name="动漫乐园">
      <albumId>
        <id>185667</id>
        <name>追逐繁星的孩子</name>
        <albumBigPic>http://pic8.qiyipic.com/thumb/20120614/a185667u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>少女的冒险旅程</albumFocus>
      </albumId>
      <albumId>
        <id>177836</id>
        <name>开心宝贝之开心大冒险</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120523/a177836u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>保护星星球之路</albumFocus>
      </albumId>
      <albumId>
        <id>128335</id>
        <name>哆啦A梦</name>
        <albumBigPic>http://pic8.qiyipic.com/thumb/20120512/a128335u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>实现所有梦想的小叮当</albumFocus>
      </albumId>
      <albumId>
        <id>9982</id>
        <name>猫和老鼠</name>
        <albumBigPic>http://pic4.qiyipic.com/thumb/20120512/a9982u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>猫和老鼠全集</albumFocus>
      </albumId>
      <albumId>
        <id>167419</id>
        <name>名侦探柯南</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120512/a167419u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>真相只有一个</albumFocus>
      </albumId>
      <albumId>
        <id>8821</id>
        <name>喜羊羊与灰太狼</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120512/a8821u2_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>喜羊羊智斗灰太狼</albumFocus>
      </albumId>
      <albumId>
        <id>151177</id>
        <name>侠岚</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120512/a151177u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>中国首部玄幻武侠动画</albumFocus>
      </albumId>
      <albumId>
        <id>9273</id>
        <name>迪迦奥特曼</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20110412/a9273_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>奥特曼大战怪兽</albumFocus>
      </albumId>
      <albumId>
        <id>111634</id>
        <name>铠甲勇士刑天</name>
        <albumBigPic>http://pic5.qiyipic.com/thumb/20120512/a111634u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>真人特摄科幻英雄剧</albumFocus>
      </albumId>
      <albumId>
        <id>134394</id>
        <name>倒霉熊</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120512/a134394u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>胖胖小熊的爆笑故事</albumFocus>
      </albumId>
      <albumId>
        <id>111893</id>
        <name>巴啦啦小魔仙</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120512/a111893u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>魔幻中寻找快乐与正义</albumFocus>
      </albumId>
      <albumId>
        <id>138464</id>
        <name>喜羊羊与灰太狼之给快乐加油</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120512/a138464u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>小灰灰的成狼典礼</albumFocus>
      </albumId>
      <albumId>
        <id>153877</id>
        <name>樱桃小丸子</name>
        <albumBigPic>http://pic8.qiyipic.com/thumb/20120512/a153877u3_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>樱桃小丸子的趣味生活</albumFocus>
      </albumId>
      <albumId>
        <id>8617</id>
        <name>大头儿子小头爸爸</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120320/vrsa8617u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>经典再现搞笑父子俩</albumFocus>
      </albumId>
      <albumId>
        <id>8848</id>
        <name>铠甲勇士</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120512/vrsa8848u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>铠甲勇士智斗黑恶力量</albumFocus>
      </albumId>
    </tab6>
    <tab7 name="奇艺出品">
      <albumId>
        <id>189213</id>
        <name>以德服人之郭德纲舌战韩乔生 娱乐圈德在何方</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120625/a189213_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>郭德纲舌战韩乔生</albumFocus>
      </albumId>
      <albumId>
        <id>189610</id>
        <name>音乐不要停之金曲奖阿信啃香蕉周杰伦宠猛男</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120626/a189610u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>金曲奖阿信啃香蕉</albumFocus>
      </albumId>
      <albumId>
        <id>189210</id>
        <name>头号人物之韩庚 我有权利表达自己的不满</name>
        <albumBigPic>http://pic9.qiyipic.com/thumb/20120625/a189210_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>韩庚表达自己的不满</albumFocus>
      </albumId>
      <albumId>
        <id>189215</id>
        <name>综艺大嘴巴之他们爱讲冷笑话 他们都是结婚狂</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120625/a189215_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>冷笑话和结婚狂</albumFocus>
      </albumId>
      <albumId>
        <id>184911</id>
        <name>小姐爱旅行之斐济离天堂最近的国度</name>
        <albumBigPic>http://pic0.qiyipic.com/thumb/20120613/a184911u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>斐济离天堂最近的国度</albumFocus>
      </albumId>
      <albumId>
        <id>183289</id>
        <name>爱够了没之陈汉典耍浪漫纳豆抱大腿力争一哥</name>
        <albumBigPic>http://pic6.qiyipic.com/thumb/20120607/a183289_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>陈汉典耍浪漫</albumFocus>
      </albumId>
      <albumId>
        <id>187894</id>
        <name>青春那些事儿之王珞丹准备相夫教子 笑称人格分裂</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120620/a187894u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>王珞丹准备相夫教子</albumFocus>
      </albumId>
      <albumId>
        <id>182065</id>
        <name>头号人物之余文乐醉不乱性 告别杨幂想演同志</name>
        <albumBigPic>http://pic3.qiyipic.com/thumb/20120604/a182065_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>余文乐醉不乱性</albumFocus>
      </albumId>
      <albumId>
        <id>146223</id>
        <name>城市映像之你不知道我的秘密 微电影</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20111222/a146223_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>潜伏上海的女吸血鬼</albumFocus>
      </albumId>
      <albumId>
        <id>141877</id>
        <name>城市映像之快递 微电影</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120303/a141877u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>帅气快递员爱上失意女</albumFocus>
      </albumId>
      <albumId>
        <id>140959</id>
        <name>城市映像之夜曳 微电影</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20111124/a140959_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>愣头青宅男的丽江艳遇</albumFocus>
      </albumId>
      <albumId>
        <id>138695</id>
        <name>城市映像之火锅 微电影</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20120303/a138695u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>奇艺出品首部微电影</albumFocus>
      </albumId>
      <albumId>
        <id>139347</id>
        <name>城市映像之神医 微电影</name>
        <albumBigPic>http://pic1.qiyipic.com/thumb/20120303/a139347u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>西安的离奇治病之旅</albumFocus>
      </albumId>
      <albumId>
        <id>144908</id>
        <name>城市映像之人人都爱李小曼 微电影</name>
        <albumBigPic>http://pic2.qiyipic.com/thumb/20120303/a144908u1_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>孤儿被误会的人生</albumFocus>
      </albumId>
      <albumId>
        <id>129291</id>
        <name>在线爱</name>
        <albumBigPic>http://www.qiyipic.com/thumb/20110901/a129291_150_100.jpg</albumBigPic>
        <isPurchase>0</isPurchase>
        <albumFocus>互联网最有爱的人和事</albumFocus>
      </albumId>
    </tab7>
  </albumList>
</root>
